body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #600b41;
}
body {
Background-image: url(img/darkburg3.jpg);
background-color: #62141e;
}

A {
	color: #600b41;
	text-decoration: none;
}
A:visited  {
    color: #953e98;
	text-decoration: none;
}
A:hover {
  color: #3d8599;
  text-decoration: none;
}
.style1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #600B41;
}

.style2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #600B41;
}
.style4 {
    color: #600B41;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
	font-weight: bold;
}
.style5 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;

	color: #600B41;
}
.style6 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #600B41;
	font-style: italic;
}
.style7 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #600B41;
	font-style: italic;
}

.MenuText {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #600b41;
  font-weight: bold;
}
.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { color:red; font-family: Verdana, Arial, sans-serif; font-size: 12pt; font-weight: bold; background-color: white; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 12pt; background-color: white; font-weight: bold;}

.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 12pt; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }

DIV.ContentBody {
   background-image: url('/img/content_background.png');
}
P.ContentBody {
   font-family: Verdana, Ariel, Helvetica, sans-serif;
   font-size:12px;
   font-weight: bold;
   margin-left:10px;
   margin-right:7px;
   text-align:left;
}
P.ContentHead {
   font-family: Verdana, Ariel, Helvetica, sans-serif;
   font-size:20px;
   font-weight: bold;
   text-align:center;
}
P.ContentSubHead {
   font-family: Verdana, Ariel, Helvetica, sans-serif;
   font-size:18px;
   font-weight: bold;
   text-align:left;
    margin-left:10px;

}
TD.ContentBody {
   font:100% Verdana, Ariel, Helvetica, sans-serif;
   font-size:11pt;
   font-weight: bold;
   margin-left:7px;
   margin-right:3px;
}
TEXTAREA.ContentBody, INPUT.ContentBody {
   font:100% Verdana, Ariel, Helvetica, sans-serif;
   font-size:11pt;
   font-weight: bold;
}



/* FORM {
	display: inline;
  background="img/greybkgd3.jpg";
}
*/
TR.header {
  background: #ffffff;
}

/* Changed from #bbc3d3   aws 4/4/08 */
TR.headerNavigation {
	background: #732405;
}
/* Changed from #bbc3d3   aws 4/4/08 */
TD.headerNavigation {
	font-family: Verdana, Arial, sans-serif;
	font-size: 1em;
	background: #732405;
	color: #ffffff;
	font-weight : bold;
}

A.headerNavigation {
  color: #FFFFFF;
}

A.headerNavigation:hover {
	color: #ffffff;
	background-color: #990000;
}

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TR.footer {
}
/* Changed from #bbc3d3   aws 4/4/20 */
.footer {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
/*	background-image: url('/img/page_background.gif');    */
	color: #FFFFFF;
	font-weight: bold;
}


.infoBox {
	background: #CCCCCC;
}

.infoBoxContents {
	background: #f8f8f9;
	font-family: Verdana, Arial, sans-serif;
	font-size: 1em;
}

.infoBoxNotice {
	background: #57701f;
}

.infoBoxNoticeContents {
	background: #57701f;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
}
/* Changed infoBoxHeading color from original #bbc3d3 */
TD.infoBoxHeading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 1em;
	font-weight: bold;
	background: #732405;
	color: #ffffff;
}

TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}
TD.pageHeading, DIV.pageHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
	color: black;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}
TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}
TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}
SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
  font-weight:bold;
}
a.no_underline {
	text-decoration:none;
	border:0;
}

a.info{
	position:relative; /*this is the key*/
	z-index:24;
	background-color:#FEF1D6;
	text-decoration:underline;
}

a.info:hover{
	z-index:25;
	background-color:#FEF1D6;
	color: #0000FF;
}

a.info span{display: none}

a.info:hover span{ /*the span will display just on :hover state*/
	display:block;
	position:absolute;
	top:2em;
	left:2em;
	width:15em;
	border:1px solid #0cf;
	color:#FFFFFF;
	text-align: center;
	background-color: #000000;
}